Activity log for bug #1307199

Date Who What changed Old value New value Message
2014-04-13 18:50:28 Hans Joachim Desserud bug added bug
2014-04-13 18:50:28 Hans Joachim Desserud attachment added shot0000.png https://bugs.launchpad.net/bugs/1307199/+attachment/4082919/+files/shot0000.png
2014-04-13 20:09:14 wl-zocker widelands: status New Confirmed
2014-10-14 13:14:36 SirVer widelands: status Confirmed Incomplete
2014-10-14 14:37:42 GunChleoc widelands: status Incomplete Confirmed
2014-10-14 14:37:45 GunChleoc widelands: assignee GunChleoc (gunchleoc)
2016-03-28 15:27:34 GunChleoc widelands: assignee GunChleoc (gunchleoc)
2016-03-28 15:27:40 GunChleoc widelands: milestone build19-rc1
2016-09-19 14:57:50 GunChleoc widelands: milestone build20-rc1
2017-06-19 09:16:41 GunChleoc branch linked lp:~widelands-dev/widelands/multiplayer_dropdowns
2017-06-19 09:16:46 GunChleoc widelands: status Confirmed In Progress
2017-09-02 14:08:35 GunChleoc branch linked lp:~widelands-dev/widelands/multiplayer_dropdowns
2017-09-02 14:13:16 GunChleoc widelands: status In Progress Fix Committed